## rust-linux-keyutils 0.2.3

=== debian/changelog ===
rust-linux-keyutils (0.2.3-1) unstable; urgency=medium

  * Package linux-keyutils 0.2.3 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 22 Dec 2023 13:32:42 +0000
