=== debian/control ===
Source: rust-linux-keyutils
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.132-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/linux-keyutils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/linux-keyutils
Homepage: https://github.com/landhb/linux-keyutils
X-Cargo-Crate: linux-keyutils
Rules-Requires-Root: no

Package: librust-linux-keyutils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.3-~~),
 librust-libc-0.2-dev (>= 0.2.132-~~)
Provides:
 librust-linux-keyutils+default-dev (= ${binary:Version}),
 librust-linux-keyutils+std-dev (= ${binary:Version}),
 librust-linux-keyutils-0-dev (= ${binary:Version}),
 librust-linux-keyutils-0+default-dev (= ${binary:Version}),
 librust-linux-keyutils-0+std-dev (= ${binary:Version}),
 librust-linux-keyutils-0.2-dev (= ${binary:Version}),
 librust-linux-keyutils-0.2+default-dev (= ${binary:Version}),
 librust-linux-keyutils-0.2+std-dev (= ${binary:Version}),
 librust-linux-keyutils-0.2.3-dev (= ${binary:Version}),
 librust-linux-keyutils-0.2.3+default-dev (= ${binary:Version}),
 librust-linux-keyutils-0.2.3+std-dev (= ${binary:Version})
Description: Rust interface to the Linux key-management facility - Rust source code
 Provides a safe interface around the raw system calls allowing user-space
 programs to perform key manipulation.
 .
 Source code for Debianized Rust crate "linux-keyutils"
