=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-keyutils 0.2.3 --all-targets --all-features
Features: test-name=rust-linux-keyutils:@
Depends: dh-cargo (>= 18), librust-clap-3+derive-dev (>= 3.2.22-~~), librust-clap-3+std-dev (>= 3.2.22-~~), librust-zeroize-1+default-dev (>= 1.5.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-keyutils 0.2.3 --all-targets
Features: test-name=librust-linux-keyutils-dev:default
Depends: dh-cargo (>= 18), librust-clap-3+derive-dev (>= 3.2.22-~~), librust-clap-3+std-dev (>= 3.2.22-~~), librust-zeroize-1+default-dev (>= 1.5.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-keyutils 0.2.3 --all-targets --no-default-features --features std
Features: test-name=librust-linux-keyutils-dev:std
Depends: dh-cargo (>= 18), librust-clap-3+derive-dev (>= 3.2.22-~~), librust-clap-3+std-dev (>= 3.2.22-~~), librust-zeroize-1+default-dev (>= 1.5.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-keyutils 0.2.3 --all-targets --no-default-features
Features: test-name=librust-linux-keyutils-dev:
Depends: dh-cargo (>= 18), librust-clap-3+derive-dev (>= 3.2.22-~~), librust-clap-3+std-dev (>= 3.2.22-~~), librust-zeroize-1+default-dev (>= 1.5.7-~~), @
Restrictions: allow-stderr, skip-not-installable
